.blog-archive {
  padding-top: 0;
}

.l-column {
  grid-template-columns: minmax(0, 1fr) 260px;
}

.blog-archive-column__special {
  margin-top: 0;
}

.blog-slider,
.l-column__main {
  margin-bottom: 60px;

  @media screen and (max-width: 767px) {
    margin-bottom: 40px;
  }
}

.c-ico.is-arw01::after {
  width: 20px;
  height: 20px;
}

.blog-archive-author {
  margin-bottom: 40px;
}

.c-card03-slider__control {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
  padding-right: var(--mh--contents--padding--side);
}

.c-card03-slider__pagination {
  position: static !important;
}

.c-archive02__item-lead {
  font-size: 14px;
}

@media screen and (min-width: 768px) {
  .splide__track {
    width: 90%;
    margin-inline: auto;
  }

  .c-card03-slider .c-card03 {
    width: 100% !important;
  }

  .c-card03-slider__control {
    justify-content: center;
    margin-top: 0;

    .splide__arrows {
      position: absolute;
      display: flex;
      width: 100%;
      justify-content: space-between;
      top: 34%;
    }

    .splide__arrow {
      background: none;
      color: #333030;
    }
  }

  .blog-special-sidebar-items {
    height: auto;
  }

  .blog-archive-author {
    width: calc(100% + 320px);

    .splide__slide {
      width: 16.5% !important;
      display: block;
    }
  }

  .blog-single-profile-set__header {
    display: block;
    margin-block: 10px;
    text-align: center;
  }

  .blog-single-profile-set__img {
    width: 50%;
    margin-inline: auto;
  }

  .blog-single-profile-set__body {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  .c-card03-slider .splide__arrow--prev {
    display: none !important;
  }
}


/* ==========================================================================
  c-card03
  ========================================================================== */
.c-card03__in {
  display: block;
  height: 100%;

  @media screen and (min-width: 768px) {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
  }
}

.c-card03__meta {
  display: flex;
  flex-wrap: wrap;
  gap: 7px;
}

.c-card03__img {
  max-width: 374px;

  @media screen and (max-width: 767px) {
    margin-bottom: 10px;
  }
}

.c-card03__img img {
  width: 100%;
}

.c-card03__head {
  font-size: var(--mh--font-size--xl);
  line-height: var(--mh--line-height--sm);
  font-weight: var(--mh--font-weight--bold);
  margin-top: 8px;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: 1px solid var(--mh--color--grayscale-500);

  @media (min-width: 768px) {
    margin-top: 15px;
    font-size: var(--mh--font-size--xl);
    line-height: 1.6;
    padding-bottom: 0;
    border: none;
  }
}

.c-card03__lead {
  font-size: 14px;
}

.c-card03__profile {
  margin-top: 10px;
  display: grid;
  align-items: center;
  grid-template-columns: 30px 1fr;
  gap: 10px;
  line-height: var(--mh--line-height--sm);

  @media (min-width: 768px) {
    grid-template-columns: 40px 1fr;
  }
}

.c-card03__profile-img {
  aspect-ratio: 1/1;
  overflow: hidden;
  border-radius: 100%;
}

.c-card03__profile img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}